<?php 

include("db_connection.php");
$Mainclass=new DB_Controller();

$sol_quality = $_REQUEST['sol_quality'];

$sol_diamond_type = $_REQUEST['sol_diamond_type'];

?>


        <option value="">--- please select---</option>
        <?php
        $Get_Karat=$Mainclass->Fetch_multiple_data('solitaire_rate_master',"*","Quality='".$sol_quality."' and Solitaire_Type='".$sol_diamond_type."' GROUP BY Color");
        foreach($Get_Karat as $karat)
        {
          ?>
        <option value="<?php echo $karat['Color'];?>"><?php echo $karat['Color'];?></option>        
        <?php
        }
        ?>